Bug 147877 - HWCERT: 64-bit/133MHz Dual Channel Ultra320 SCSI host bus adapter
HWCERT: 64-bit/133MHz Dual Channel Ultra320 SCSI host bus adapter
Status: CLOSED CURRENTRELEASE
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: analyzer (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Will Woods
http://h18004.www1.hp.com/products/qu...
HP
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-11 17:46 EST by Gregg Shick
Modified: 2007-08-22 13:44 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-14 01:13:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
x86 results (604.30 KB, text/plain)
2005-02-11 17:47 EST, Gregg Shick
no flags Details
amd64 results (359.58 KB, text/plain)
2005-02-11 17:48 EST, Gregg Shick
no flags Details

  None (edit)
Description Gregg Shick 2005-02-11 17:46:30 EST
Red Hat Hardware Certification Submitted

Product:  Red Hat Enterprise Linux
Version:  4
Make:     HP
Model:    ProLiant DL360 G4
Vendor:   Hewlett Packard
Category: Component/Peripheral
Reporter: gregg.shick@hp.com

File Uploaded:
rhr2-Celerity-em64t.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/63b004349cfb698c1957a8deee7bab0b/rhr2-Celerity-em64t.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   STORAGE
Comment 1 Gregg Shick 2005-02-11 17:47:47 EST
Created attachment 111009 [details]
x86 results
Comment 2 Gregg Shick 2005-02-11 17:48:18 EST
Created attachment 111010 [details]
amd64 results
Comment 3 Gregg Shick 2005-02-11 18:12:59 EST
"64-bit/133MHz Dual Channel Ultra320 SCSI host bus adapter " 
leverages the "64-bit/133MHz Single Channel Ultra320 SCSI host bus 
adapter"
Comment 4 Will Woods 2005-02-14 17:18:40 EST
New Hardware Certification Package Submitted

File Uploaded:
rhr2-Celerity-X86-DL380G3.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/fb34b74355df18f8ee3a213da0cd0f9d/rhr2-Celerity-X86-DL380G3.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   STORAGE
Comment 5 Will Woods 2005-02-14 17:18:54 EST
Gregg - 
In the future, additional test results should be uploaded to the hwcert
interface, e.g.:

https://bugzilla.redhat.com/hwcert/show.cgi?id=147877

I'm taking the liberty of uploading the x86 results here, just to be sure this
device worked on x86.

Note You need to log in before you can comment on or make changes to this bug.